{
  "id": 3373564,
  "name": "Ideal Fuel Company, appellee, v. M. G. Frankel, appellant",
  "name_abbreviation": "Ideal Fuel Co. v. Frankel",
  "decision_date": "1926-11-29",
  "docket_number": "Gen. No. 30,982",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 484,
    "ocr_confidence": 0.505,
    "sha256": "7b40e25c4083908087352786e46224f2fb77d32a614617f8c42f7503383853c3",
    "simhash": "1:73071c9c51af9c38",
    "word_count": 78
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ideal Fuel Company, appellee, v. M. G. Frankel, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Harold J. Finder, for appellant. Frank T. Jordan, for appellee."
    ],
    "corrections": "",
    "head_matter": "Ideal Fuel Company, appellee, v. M. G. Frankel, appellant.\nGen. No. 30,982.\nAction to recover balance due on account. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Daniel P. Trude, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed November 29, 1926.\nHarold J. Finder, for appellant. Frank T. Jordan, for appellee."
  },
  "file_name": "0615-04",
  "first_page_order": 647,
  "last_page_order": 647
}
